AK2i update for 3DS2.1 and DSi1.4.3 Released(Finally)xxD

Discussion in '3DS - Flashcards & Custom Firmwares' started by Woodhouse, Jul 20, 2011.

  1. Woodhouse
    OP

    Newcomer Woodhouse Advanced Member

    Joined:
    Jun 20, 2011
    Messages:
    65
    Country:
    United Kingdom
    Well, good news, acekard 2i released the update patch for 3DS2.1 and DSi1.4.3, you can update now!

    Quote from acekard official site

    "AK2i update for 3DS2.1 and DSi1.4.3

    This update support 3DS2.1 and DSi1.4.3. Please refer to readme file in the package.
    Please choose update file according to your console. If you're using DSi or DSXL please use ak2ifw_update_3ds21_DSi143.nds to update. I f you're using DSL or DSPhat please useak2ifw_update_3ds21_DSi143_onDSL.nds to update.
    Just follow the instructions after you run the update file."

    Download address

    Firmware Update of AK2i for 3DS2.1 and DSi1.4.3. Please refer to the readme file in the package.


    Also in filetrip: Acekard 2i update for DSi V1.43


    EDIT: Another update news by acekard

    AKAIO 1.8.7 Fixed to 5750

    Download here New Akaio 1.8.7
     


  2. loco365

    Member loco365 GBAtemp Guru

    Joined:
    Sep 1, 2010
    Messages:
    5,459
    Ooh. I should update mine. Even though I don't want to use it on my 3DS.
     
  3. Snailface

    Member Snailface My frothing demand for 3ds homebrew is increasing

    Joined:
    Sep 20, 2010
    Messages:
    4,324
    Location:
    Engine Room with Cyan, watching him learn.
    Country:
    Antarctica
    Here's a preview:
    [​IMG]
    I know I've posted it twice before, but crap there's a million threads for this news already!
     
  4. oran

    Newcomer oran Member

    Joined:
    Jul 7, 2011
    Messages:
    30
    Country:
    France
    confirmed: it works on my dsi v1.4.3, acekard 2i is fully compatible with all the DS versions once again
    thank you m8
     
  5. Nathanaël

    Member Nathanaël GBAtemp Regular

    Joined:
    Jul 5, 2011
    Messages:
    274
    Country:
    Nauru
    Let's hope R4 Gold / R4iDSN will copy that soon. [​IMG]
     
  6. Woodhouse
    OP

    Newcomer Woodhouse Advanced Member

    Joined:
    Jun 20, 2011
    Messages:
    65
    Country:
    United Kingdom
    R4 Gold / R4iDSN has already released the update for DSi V1.43 and 3DS V2.1.-3. they will release another one before nintendo ? [​IMG]
     
  7. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
     
  8. Nathanaël

    Member Nathanaël GBAtemp Regular

    Joined:
    Jul 5, 2011
    Messages:
    274
    Country:
    Nauru
    That's not true. R4 Gold & R4iDSN (both versions, old and 3DS) don't work with 1.4.3 and the patch provided at their webpage ("Chessmaster").
     
  9. Jaden.

    Member Jaden. GBAtemp Regular

    Joined:
    Sep 20, 2010
    Messages:
    162
    Country:
    Argentina
    Thanks! However i can't use it, i already updated DSi before so it wouldn't work :/
     
  10. proud9

    Newcomer proud9 Newbie

    Joined:
    Jul 20, 2011
    Messages:
    1
    Country:
    United Kingdom
    Hi,

    Need a bit of help,

    Bought the Acekard 2i not too long after i got my 3ds but i had already updated it and my friend had updated his dsiXL so had to wait quite a while for the 1.43 update.

    Seen it was finally out today and put on the new Akio 1.87 and the new firmware.

    First i tried with it all on the card, then i tried just with the DSi143.nds like it says to and still i am getting the Dorasu icon and then an error has occurred screen.

    So i must be doing something wrong/

    Grateful for any help
     
  11. R2DJ

    Member R2DJ GBAtemp Advanced Maniac

    Joined:
    Jan 30, 2008
    Messages:
    1,900
    Location:
    London
    Country:
    United Kingdom
    I don't get it... My 3DS is already on 2.1.0-3E and my AK2i is working fine.

    ?
     
  12. Hakoda

    Member Hakoda GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Location:
    San Jose, CA
    Country:
    United States
    The update to 1.4.2 already included the 3DS update to 2.1. This update just bundles the latest DSi and 3DS firmware into one update file.
     
  13. Shuji1987

    Member Shuji1987 ~

    Joined:
    Jul 20, 2011
    Messages:
    381
    Country:
    Netherlands
    I'm wondering, does this brings anything new to the table in terms of 2.1 support for the 3DS?

    Also, is it possible to perform the updates on the 3DS itself since the device boots off it?

    EDIT:
    I have the chessmaster version atm.
     
  14. Thor1981

    Newcomer Thor1981 Advanced Member

    Joined:
    Oct 15, 2008
    Messages:
    79
    Country:
    Spain
    My DSi XL have 1.4.3e, whats I have to do for works my acekard2i???
     
  15. loco365

    Member loco365 GBAtemp Guru

    Joined:
    Sep 1, 2010
    Messages:
    5,459
    Ok. I updated it, but it won't work on my 3DS. It just errors out. What's up with that?
     
  16. bennyg88

    Newcomer bennyg88 Newbie

    Joined:
    Jul 20, 2011
    Messages:
    1
    Country:
    United Kingdom
    First post, don't want to seem noobish but I am.

    Anyway, I tried to initially run the new Acekard release on the old version of 3ds firmware (1.1 I think) before releasing I needed to update to 2.2.3.

    Once that had gone through, I tried to again run the acekard and it still came up with System File is Missing.

    And it is an Acekard 2i and it is the chessmaster version.

    Thanks guys.
     
  17. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    it's the worth problem about flashcard,
    because they only work with NDS game,
    but they are compatible with DS/DSi/3DS

    So now, we have thread everywhere
     
  18. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    All r4i gold 3ds and r4idsn 3ds have been pre-flashed to support NDSi V1.4.3 and 3DS 2.1.0-3 since march 2011.
    But some online stores have done stupid things updating these cards with the 3DS 2.0 patch downloaded from r4ids.cn.

    Please goto r4ids.cn and download V1.4.3 patch to update your card.
     
  19. Vrath

    Newcomer Vrath Newbie

    Joined:
    Mar 12, 2011
    Messages:
    3
    Country:
    United States
    I've a question.
    I've updated my Acekard to 1.4.3 and downloaded the AKAIO fix.
    However, when I go to the DSi Shop, it says I need to update.
    Will updating the DSi maybe remove the 1.4.3 update and render it unable to play?

    I'd like to know because I'm interested in getting Risky's Revenge.
    Any information would be greatly appreciated.
     
  20. Capita_7

    Newcomer Capita_7 Member

    Joined:
    Jul 1, 2011
    Messages:
    14
    Country:
    United States
    I was having some problems installing the FW update but I back up my sd card then formatted it put on AKAIO and the FW update only on the card and it installed fine and worked even after I put everything back one

    also not sure why this thread is in the homebrew section wouldn't it make more scene in the acekard section?
     

Share This Page